---
name: Nadia Sotnikova
start_date: 2019-09-30
locality: Warsaw
country: Poland
role: <a href="/job-families/engineering/product-designer/">Product Designer, Verify:Pipeline
  Authoring</a>
reports_to: valerie
picture: nadiasotnikova.png
twitter: nadia_sotnikova
gitlab: nadia_sotnikova
departments:
- Engineering Function
- UX Department
- CI/CD UX Team
- Verify:Pipeline Authoring Group
projects:
  design.gitlab.com: trainee_maintainer FIGMA
remote_story: 'My remote experience has started back in college when I landed an internship
  at an all-remote company. At the time I was already working on campus and taking
  18 credits at a uni, so the only way for me to do an internship in my field was
  to find something very flexible. I gained valuable experience while working early
  in the morning, in-between classes, during my lunch breaks, and I gotta admin, somestimes
  even during lectures... I fell in love with remote work and have been working remotely
  ever since! In fact, I''ve never had a full-time job in a co-located environment.
  :) Throughout the years I lived in several countries including the US, Portugal,
  Hungary, Indonesia, Thailand, Poland, Spain, and traveled to many others, all thanks
  to remote work. A couple years ago I met my soulmate at a co-working space in Bali,
  which wouldn''t be possible without the freedom of remote work. I can safely say
  that I can''t imagine my life any other way.

  '
story: 'Nadia creates simple, usable and beautiful software. Her background in business
  and arts as well as great empathy for the user helps her approach design problems
  from a unique perspective. In her free time Nadia travels, paints, reads books about
  space, and cooks paleo meals with her partner in crime. When offline, there''s a
  high chance Nadia is surfing in Bali or skiing somewhere in Europe.

  '
specialty: Verify

